Bug 211781 - RFE: nagios-plugins new version
Summary: RFE: nagios-plugins new version
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL: https://sourceforge.net/forum/forum.p...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-22 17:33 UTC by Roy-Magne Mo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 02:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roy-Magne Mo 2006-10-22 17:33:37 UTC
Description of problem:
A new version of the nagios-plugins has been released

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mike McGrath 2006-10-25 02:04:50 UTC
Should be on the mirrors soon.


Note You need to log in before you can comment on or make changes to this bug.